curl --request POST \
--url https://openplatform.gateapi.io/withdraw/open/otc/api/bank/delete \
--header 'Content-Type: application/json' \
--header 'X-GatePay-Certificate-ClientId: <x-gatepay-certificate-clientid>' \
--header 'X-GatePay-Nonce: <x-gatepay-nonce>' \
--header 'X-GatePay-Signature: <x-gatepay-signature>' \
--header 'X-GatePay-Timestamp: <x-gatepay-timestamp>' \
--data '
{
"bankAccountId": "<string>"
}
'{
"code": "<string>",
"status": "<string>",
"errorMessage": "<string>",
"data": {}
}删除已绑定的银行账户。
curl --request POST \
--url https://openplatform.gateapi.io/withdraw/open/otc/api/bank/delete \
--header 'Content-Type: application/json' \
--header 'X-GatePay-Certificate-ClientId: <x-gatepay-certificate-clientid>' \
--header 'X-GatePay-Nonce: <x-gatepay-nonce>' \
--header 'X-GatePay-Signature: <x-gatepay-signature>' \
--header 'X-GatePay-Timestamp: <x-gatepay-timestamp>' \
--data '
{
"bankAccountId": "<string>"
}
'{
"code": "<string>",
"status": "<string>",
"errorMessage": "<string>",
"data": {}
}Documentation Index
Fetch the complete documentation index at: https://docs.gate.com/llms.txt
Use this file to discover all available pages before exploring further.
POST /withdraw/open/otc/api/bank/delete 接口。完整的请求参数、响应结构与示例由上方关联的 OpenAPI 定义渲染。
用于标识调用应用的商户应用 ClientId。
按 GatePay 签名规则生成的 HMAC 签名。
用于防重放和验签的 Unix 时间戳。
与时间戳配合使用的随机串,用于防止重放攻击。
需要删除的银行账户 ID。